org.apache.ignite.client

## Class ClientAuthenticationException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.lang.RuntimeException
      - - org.apache.ignite.client.ClientException
        - - org.apache.ignite.client.ClientAuthenticationException

All Implemented Interfaces:
  Serializable

    public class ClientAuthenticationException
    extends ClientException

Indicates user name or password is invalid.

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`ClientAuthenticationException(String msg)` Default constructor.

### Method Summary

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### ClientAuthenticationException

    public ClientAuthenticationException(String msg)

Default constructor.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.6.0
Release Date | : July 10 2018